Subject: Ticket Assigned - I received three damaged items !
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jun 2020 06:06:52 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I received three damaged items ! Hello ,
I hope you find this well , I have received my order on Tuesday 09/06/2020
I have received a totally damaged isadora color blend first it was unsealed and when I opened it it was totally dry and flaky and the product inside is so little like it has been used .
2nd you send me a wrong color for glam’s makeup eyebrow mascara I asked for the brown and You sent me the deep olive
3rd you send me a totally unfit note lipstick it was melted when I received .
I hope you fix this issue ASAP and hopefully someone truly contact me by phone 0542026798
As your live chat customer service team are not helpful enough for me !
I waited for 3 days now upon my complain request they submitted ‘’as they say ‘’
And none really cared to contact me
So you should improve your service please you can’t send me a damaged and wrong      items and wants me to even wait more
Order number 6497982101
Ps , I don’t think you can keep a client with that cs attitude and service quality
Regards
Menna hussein

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1195078